html, body {
  width: 100%;
}

.clearfix, .spacer {
  clear: both;
}

.spacer {
  height: 2rem;
}

.big-spacer {
  clear: both;
  height: 3rem;
}

[data-fancybox-href] {
  cursor: pointer;
}

.btn {
  cursor: pointer;
}

a.btn.btn-success, a.btn.btn-success:hover, a.btn.btn-danger, a.btn.btn-danger:hover, a.btn.btn-primary, a.btn.btn-primary:hover, a.btn.btn-info, a.btn.btn-info:hover, a.btn.btn-dark, a.btn.btn-dark:hover {
  color: #fff;
}

.close {
  cursor: pointer;
}

.w-auto {
  width: auto !important;
  max-width: 100% !important;
}

.h-auto {
  height: auto !important;
  max-height: 100% !important;
}

a {
  transition: all 0.25s ease-in-out;
}

a:hover {
  text-decoration: none;
}

ul {
  list-style-type: none;
  padding: 0;
}

img {
  max-width: 100%;
}

td > img {
  max-width: none;
}

.badge a {
  color: inherit;
}

.card.form-card {
  margin: 2rem auto;
}

label {
  font-weight: 500;
}

.from-group {
  margin-bottom: 0.75rem;
}

.form-group-sm {
  margin-bottom: 0.35rem;
}
.form-group-sm label, .form-group-sm .form-control-plaintext {
  font-size: 0.85rem;
  padding-top: 0.15rem;
  padding-bottom: 0.15rem;
}

.form-group-lg label, .form-group-lg .form-control-plaintext {
  font-size: 1.25rem;
  padding-top: 0.6rem;
  padding-bottom: 0.25rem;
}

textarea {
  resize: none !important;
}

.has-success label {
  color: #28a745 !important;
}
.has-success .form-control {
  border-color: #28a745 !important;
}
.has-success .form-text {
  color: #28a745 !important;
}

.has-error label {
  color: #f1185f !important;
}
.has-error .form-control {
  border-color: #f1185f !important;
}
.has-error .form-text {
  color: #f1185f !important;
}

.table:not(.table-bordered) > thead > tr > th, .table:not(.table-bordered) > tbody > tr:first-child > td, .table:not(.table-bordered) > tfoot > tr > th {
  border-top: none;
}
.table > thead > tr > th, .table > tbody > tr > td, .table > tfoot > tr > th {
  vertical-align: middle;
}
.table.table-hover tbody > tr:hover {
  background-color: #e9ecef;
}

.table-responsive table th, .table-responsive-lg table th {
  white-space: nowrap;
}
.table-responsive table th.important-low, .table-responsive table td.important-low, .table-responsive-lg table th.important-low, .table-responsive-lg table td.important-low {
  min-width: 7.5rem;
}
.table-responsive table th.important, .table-responsive table td.important, .table-responsive-lg table th.important, .table-responsive-lg table td.important {
  min-width: 15rem;
}
.table-responsive table th.important-high, .table-responsive table td.important-high, .table-responsive-lg table th.important-high, .table-responsive-lg table td.important-high {
  min-width: 25rem;
}
.table-responsive table.table-bordered, .table-responsive-lg table.table-bordered {
  border: 0;
}

@media (max-width: 1024.99px) {
  .table-responsive-md table th {
    white-space: nowrap;
  }
  .table-responsive-md table th.important-low, .table-responsive-md table td.important-low {
    min-width: 7.5rem;
  }
  .table-responsive-md table th.important, .table-responsive-md table td.important {
    min-width: 15rem;
  }
}

@media (max-width: 767.99px) {
  .table-responsive-sm table th {
    white-space: nowrap;
  }
  .table-responsive-sm table th.important-low, .table-responsive-sm table td.important-low {
    min-width: 7.5rem;
  }
  .table-responsive-sm table th.important, .table-responsive-sm table td.important {
    min-width: 15rem;
  }
  .table-responsive-sm table.table-bordered {
    border: 0;
  }
}

.ui-helper-hidden-accessible {
  display: none;
}

.ui-front.ui-autocomplete {
  z-index: 1100;
}

/* Dropdowns */
.dropdown-menu {
  margin-top: 0;
  padding: 0;
}
.dropdown-menu li {
  display: block;
}
.dropdown-menu li a {
  display: block;
  padding: 0.25rem 0.5rem;
}
.dropdown-menu li:hover > a {
  background: rgba(0, 0, 0, 0.1);
}
.dropdown-menu.dropdown-menu-left {
  left: 0;
  right: auto;
}
.dropdown-menu.dropdown-menu-right {
  left: auto;
  right: 0;
}

.dropdown-toggle::after {
  display: none;
}

.dropdown:not(.no-hover):hover > .dropdown-menu {
  display: block;
}

.dropdown-backdrop {
  display: none !important;
}

.dropdown-menu > .dropdown > .dropdown-menu {
  top: 0;
}
.dropdown-menu > .dropdown > .dropdown-menu, .dropdown-menu > .dropdown > .dropdown-menu.dropdown-menu-left {
  left: auto;
  right: 100%;
}
.dropdown-menu > .dropdown > .dropdown-menu.dropdown-menu-right {
  left: 100%;
  right: auto;
}

.dropdown-menu > .dropup > .dropdown-menu {
  bottom: 0;
}
.dropdown-menu > .dropup > .dropdown-menu, .dropdown-menu > .dropup > .dropdown-menu.dropdown-menu-left {
  left: auto;
  right: 100%;
}
.dropdown-menu > .dropup > .dropdown-menu.dropdown-menu-right {
  left: 100%;
  right: auto;
}

/* Overlays */
.modal .modal-dialog .modal-content .modal-header, .modal .modal-dialog .modal-content .modal-body, .modal .modal-dialog .modal-content .modal-footer {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}
.modal .modal-dialog .modal-content .modal-header h5 {
  margin: 0.5rem 0 0 0;
}

.modal-backdrop {
  background: #101be2;
}

.overlay-msg .alert {
  margin-bottom: 0;
}

/* LAYOUT */
.wrapper {
  width: 100%;
  position: relative;
}
.wrapper::after {
  content: '';
  display: block;
  clear: both;
}

#body {
  width: 100%;
  margin: 0 auto;
  position: relative;
}

/* Mobile menu */
.mobile-menu {
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  transition: all 0.25s ease-in-out;
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  width: 100%;
  height: 100%;
  max-width: 250px;
}
@media (min-width: 768px) {
  .mobile-menu {
    width: 30%;
  }
}
.mobile-menu .mobile-menu-search {
  background: rgba(0, 0, 0, 0.25);
}
.mobile-menu .mobile-menu-search input {
  width: 100%;
  color: #e9ecef;
  background: transparent;
  padding: 0.65rem 1rem;
  border: none;
}
.mobile-menu .mobile-menu-level {
  position: absolute;
  z-index: 999;
  top: 0;
  left: 0;
  transition: all 0.25s ease-in-out;
  width: 100%;
  height: 100%;
  overflow: hidden;
  max-width: inherit;
  background: #101be2;
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}
.mobile-menu .mobile-menu-level.active {
  -moz-transform: translateX(0%);
  -ms-transform: translateX(0%);
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}
.mobile-menu .mobile-menu-level *:not(.alert):not(.btn), .mobile-menu .mobile-menu-level *:not(.alert):not(.btn):hover {
  color: #fff;
}
.mobile-menu .mobile-menu-level .mobile-menu-level-in {
  width: 110%;
  height: 100%;
  overflow: auto;
  padding-right: 10%;
}
.mobile-menu .mobile-menu-level .mobile-menu-logo {
  display: block;
  padding: 0.75rem;
}
.mobile-menu .mobile-menu-level .mobile-menu-logo img {
  width: 100%;
  height: auto;
}
.mobile-menu .mobile-menu-level ul {
  list-style-type: none;
}
.mobile-menu .mobile-menu-level ul li {
  display: block;
}
.mobile-menu .mobile-menu-level ul li .mobile-menu-icon {
  width: 15px;
  height: auto;
  display: inline-block;
  float: left;
  margin: 0.25rem 0.5rem 0 0;
}
.mobile-menu .mobile-menu-level ul li .mobile-menu-text {
  display: inline-block;
}
.mobile-menu .mobile-menu-level ul > li > a, .mobile-menu .mobile-menu-level a.mobile-menu-back {
  display: block;
  padding: 0.75rem 1rem;
  background: transparent;
}
.mobile-menu .mobile-menu-level ul > li > a:hover, .mobile-menu .mobile-menu-level a.mobile-menu-back:hover {
  background: rgba(0, 0, 0, 0.2);
}
.mobile-menu .mobile-menu-level a.mobile-menu-level-toggler {
  padding-right: 20px;
  position: relative;
}
.mobile-menu .mobile-menu-level a.mobile-menu-level-toggler::after {
  content: "\f105";
  font-family: "FontAwesome";
  position: absolute;
  top: 0.75rem;
  right: 10px;
}
.mobile-menu .mobile-menu-level h5 {
  margin-bottom: 0;
}
.mobile-menu .mobile-menu-level h5 > a, .mobile-menu .mobile-menu-level h5 > span {
  display: block;
  padding: 0.65rem 1rem;
}
.mobile-menu.active {
  -moz-transform: translateX(0%);
  -ms-transform: translateX(0%);
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}
.mobile-menu.active .mobile-menu-backdrop {
  display: block;
}

.mobile-menu-backdrop {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 998;
  display: none;
  background: rgba(255, 255, 255, 0.75);
}

/* BANNERS */
.banner {
  position: relative;
}
.banner .banner-title {
  position: absolute;
  padding: 1.5rem;
  bottom: 1.5rem;
  left: 5%;
  width: 90%;
  background: #fff;
}

.banner-image {
  width: 100%;
  height: auto;
}
.banner-image img {
  width: 100%;
  height: auto;
}

.banner-media {
  width: 100%;
  height: 100%;
}

.banner iframe, .banner canvas, .banner video, .banner {
  width: 100%;
  height: 100%;
}

.banner-pixel-tracking {
  width: 1px;
  height: 1px;
  position: fixed;
  top: -1px;
  left: -1px;
  z-index: 0;
}

/* BREADCRUMBS */
ul.breadcrumb {
  background: transparent;
  padding-left: 0;
  padding-right: 0;
}
ul.breadcrumb li {
  margin: 0;
  padding: 5px 10px;
  display: inline-block;
}
ul.breadcrumb li.active {
  font-weight: bold;
}
ul.breadcrumb li.divider {
  padding: 5px 0;
}

/* DEBUG */
.debug-errors {
  width: 90%;
  margin: 10px auto !important;
}
.debug-errors .debug-error {
  width: 100%;
  margin: 10px auto !important;
  word-break: break-all;
}
@media print {
  .debug-errors {
    display: none !important;
  }
}

.wrapper.error-wrapper {
  padding: 8rem 0;
}

.card.error-card {
  display: block;
  width: 90%;
  max-width: 600px;
  margin: 0 auto;
}

/* ACCOUNT */
.account-deactivate {
  padding-top: 0.75rem;
  color: #adb5bd;
}

ul.confirm-city-list {
  margin: 3px 0;
  padding: 0;
}
ul.confirm-city-list li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

/* CONTACTS FORM */
.contacts-form {
  width: 100%;
  max-width: 600px;
  margin: 25px auto;
}
.contacts-form input[type="file"] {
  margin-bottom: 5px;
}

/* POST CONTENTS */
.post-body {
  text-align: justify;
}

.post-contents {
  width: 100%;
}

.post-content {
  width: 100%;
  margin: 10px auto;
}

.post-image img {
  width: 100%;
  height: auto;
}
.post-image.left {
  max-width: 50% !important;
  padding: 10px 10px 10px 0;
}
.post-image.center {
  width: 100%;
  padding: 10px 0;
  text-align: center;
}
.post-image.center img {
  width: auto;
  max-width: 100% !important;
}
.post-image.right {
  max-width: 50% !important;
  padding: 10px 0 10px 10px;
}
.post-image.landscape {
  width: 100%;
}
.post-image.portrait {
  width: 50%;
}
@media (max-width: 1024.99px) {
  .post-image.portrait {
    width: 100%;
  }
}

.post-video, .post-audio {
  width: 100%;
}

.post-video video, .post-audio audio {
  width: 100%;
  height: auto;
}

.post-media {
  width: 100%;
}
.post-media iframe {
  width: 100%;
  height: 100%;
}

.post-imagemap {
  width: 100%;
  height: auto;
  text-align: center;
}

/* Imagemaps */
.imagemap {
  position: relative;
  display: inline-block;
  width: auto;
  height: auto;
  max-width: 100% !important;
}
.imagemap > img {
  width: auto;
  height: auto;
  max-width: 100% !important;
}

.imagemap-spot {
  position: absolute;
  width: 30px;
  height: 30px;
}
.imagemap-spot .imagemap-spot-in {
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 30px;
  border-radius: 30px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  cursor: pointer;
  background: #fff;
  text-align: center;
  padding-top: 7px;
}
.imagemap-spot:hover .imagemap-spot-in {
  top: -5px;
  left: -5px;
  width: 40px;
  height: 40px;
  -webkit-border-radius: 40px;
  padding-top: 10px;
}

.imagemap-spot-content {
  position: absolute;
  width: 250px;
  height: auto;
  padding: 5px;
  top: -10px;
  left: -110px;
  background: #fff;
  color: #000;
  text-align: left;
}
.imagemap-spot-content .imagemap-spot-content-image {
  width: 80px;
  height: 80px;
}
.imagemap-spot-content .imagemap-spot-content-image img {
  width: 100%;
  height: auto;
}
.imagemap-spot-content .imagemap-spot-content-in {
  width: 150px;
  height: auto;
}
.imagemap-spot-content .imagemap-spot-content-in h5 {
  font-size: 15px;
  line-height: 19px;
  text-transform: none;
}
.imagemap-spot-content .imagemap-spot-content-price {
  font-size: 13px;
  line-height: 17px;
}

/* Sharer */
#sharer {
  width: auto;
  height: 35px;
}
#sharer .sharer-method {
  width: 35px;
  height: 100%;
  overflow: hidden;
  display: inline-block;
  vertical-align: top;
  transition: all 0.25s ease-in-out;
}
#sharer .sharer-method:hover {
  width: 150px;
}
#sharer .sharer-method:hover.sharer-facebook {
  width: 230px;
}
#sharer .sharer-method .sharer-method-in {
  width: 150px;
  height: 100%;
}
#sharer .sharer-method .sharer-method-in .sharer-toggler {
  float: left;
  width: 35px;
  height: 100%;
  padding: 7px 0;
  text-align: center;
}
#sharer .sharer-method .sharer-method-in .sharer-toggler > * {
  display: inline-block;
}
#sharer .sharer-method .sharer-method-in .sharer-plugin {
  float: left;
  width: 115px;
  height: 100%;
  padding: 7px 5px 0 10px;
}
#sharer .sharer-method.sharer-facebook .sharer-method-in {
  width: 230px;
}
#sharer .sharer-method.sharer-facebook .sharer-method-in .sharer-plugin {
  width: 195px;
}
#sharer .sharer-total {
  width: 35px;
  height: 100%;
  padding: 7px 0;
  display: inline-block;
  vertical-align: top;
  font-weight: bold;
  text-align: center;
}

/* PAGINATION */
.pagination {
  width: 100%;
  margin: 2rem auto;
}
.pagination ul {
  margin: 0 auto;
  padding: 0;
  display: block;
  text-align: center;
}
.pagination ul li {
  margin: 0 0.25rem;
  display: inline-block;
}
.pagination ul li > a {
  background: #fff;
  display: block;
  padding: 0.25rem 0.5rem;
  border-radius: 0.25rem;
  font-weight: bold;
}
.pagination ul li.active > a {
  background: #000;
  color: #fff;
}

/* IMAGE MAPS */
.image-map {
  position: relative;
}

.image-map-spot {
  position: absolute;
  width: 30px;
  height: 30px;
}

.image-map-spot-in {
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 30px;
  border-radius: 30px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  cursor: pointer;
  background: #fff;
  text-align: center;
  padding-top: 7px;
}

.image-map-spot:hover .image-map-spot-in {
  top: -5px;
  left: -5px;
  width: 40px;
  height: 40px;
  -webkit-border-radius: 40px;
  padding-top: 10px;
}

.image-map-spot-content {
  position: absolute;
  width: 250px;
  height: auto;
  padding: 5px;
  top: -10px;
  left: -110px;
  background: #fff;
  color: #000;
  text-align: left;
}

.image-map-spot-content-image {
  width: 80px;
  height: 80px;
}

.image-map-spot-content-image img {
  width: 100%;
  height: auto;
}

.image-map-spot-content-in {
  width: 150px;
  height: auto;
}

.image-map-spot-content-in h5 {
  font-size: 15px;
  line-height: 19px;
  text-transform: none;
}

.image-map-spot-content-price {
  font-size: 13px;
  line-height: 17px;
}

/* LOGIN */
.login-container {
  width: 90%;
  max-width: 650px;
}
.login-container h1.card-title {
  margin-bottom: 0;
}
.login-container ul.nav-pills {
  display: block;
}
.login-container ul.nav-pills .nav-item {
  width: 48%;
}

.social-login {
  text-align: center;
  margin-bottom: 2rem;
}
.social-login .social-login-btn {
  display: inline-block;
  width: 48%;
}
@media (max-width: 1024.99px) {
  .social-login .social-login-btn span {
    display: none;
  }
}
.social-login .social-login-hr {
  position: relative;
}
.social-login .social-login-hr hr {
  border-top-color: #000 !important;
}
.social-login .social-login-hr b {
  position: absolute;
  top: -7px;
  left: 50%;
  width: 100px;
  background: #fff;
  margin-left: -50px;
}

.btn.btn-facebook {
  background: #425f99 !important;
  color: #fff !important;
}
.btn.btn-facebook:hover {
  background: #425f99 !important;
  color: #fff !important;
}

.btn.btn-google {
  background: #DB4437 !important;
  color: #fff !important;
  width: 100%;
}
.btn.btn-google:hover {
  background: #DB4437 !important;
  color: #fff !important;
}

/* COOKIE LAW */
#cookie-law-banner {
  position: fixed;
  bottom: 10px;
  right: -500px;
  z-index: 666666666;
  background: rgba(0, 0, 0, 0.75);
  color: #fff;
  width: 100%;
  max-width: 250px;
  height: auto;
  padding: 10px;
  font-size: 10px;
  line-height: 12px;
  text-align: justify;
  transition: right 0.25s ease-in-out;
}
#cookie-law-banner.opened {
  right: 10px;
}
#cookie-law-banner a {
  color: #fff !important;
  text-decoration: underline !important;
}
#cookie-law-banner a#cookie-law-closer {
  float: right;
  font-size: 12px;
  line-height: 15px;
  padding: 5px 10px;
  background: #fff;
  color: #333 !important;
  text-decoration: none !important;
  margin-left: 20px;
}
#cookie-law-banner p {
  margin: 0;
}

/* FONTAWESOME ALIASES */
.fa-osx:before {
  content: "\f179";
}

/* FIXES */
iframe[name="google_conversion_frame"] {
  position: fixed;
  z-index: -1;
  top: -1000px;
  left: 0;
}

/* FLAGS */
.flag {
  display: inline-block;
  width: 16px;
  height: 11px;
  background: url(../images/flags.png) no-repeat;
}

.flag.flag-intl {
  background-position: 0 0;
}

.flag.flag-ad {
  background-position: -16px 0;
}

.flag.flag-ae {
  background-position: -32px 0;
}

.flag.flag-af {
  background-position: -48px 0;
}

.flag.flag-ag {
  background-position: -64px 0;
}

.flag.flag-ai {
  background-position: -80px 0;
}

.flag.flag-al {
  background-position: -96px 0;
}

.flag.flag-am {
  background-position: -112px 0;
}

.flag.flag-an {
  background-position: -128px 0;
}

.flag.flag-ao {
  background-position: -144px 0;
}

.flag.flag-ar {
  background-position: -160px 0;
}

.flag.flag-as {
  background-position: -176px 0;
}

.flag.flag-at {
  background-position: -192px 0;
}

.flag.flag-au {
  background-position: -208px 0;
}

.flag.flag-aw {
  background-position: -224px 0;
}

.flag.flag-az {
  background-position: -240px 0;
}

.flag.flag-ba {
  background-position: 0 -11px;
}

.flag.flag-bb {
  background-position: -16px -11px;
}

.flag.flag-bd {
  background-position: -32px -11px;
}

.flag.flag-be {
  background-position: -48px -11px;
}

.flag.flag-bf {
  background-position: -64px -11px;
}

.flag.flag-bg {
  background-position: -80px -11px;
}

.flag.flag-bh {
  background-position: -96px -11px;
}

.flag.flag-bi {
  background-position: -112px -11px;
}

.flag.flag-bj {
  background-position: -128px -11px;
}

.flag.flag-bm {
  background-position: -144px -11px;
}

.flag.flag-bn {
  background-position: -160px -11px;
}

.flag.flag-bo {
  background-position: -176px -11px;
}

.flag.flag-br {
  background-position: -192px -11px;
}

.flag.flag-bs {
  background-position: -208px -11px;
}

.flag.flag-bt {
  background-position: -224px -11px;
}

.flag.flag-bv {
  background-position: -240px -11px;
}

.flag.flag-bw {
  background-position: 0 -22px;
}

.flag.flag-by {
  background-position: -16px -22px;
}

.flag.flag-bz {
  background-position: -32px -22px;
}

.flag.flag-ca {
  background-position: -48px -22px;
}

.flag.flag-catalonia {
  background-position: -64px -22px;
}

.flag.flag-cd {
  background-position: -80px -22px;
}

.flag.flag-cf {
  background-position: -96px -22px;
}

.flag.flag-cg {
  background-position: -112px -22px;
}

.flag.flag-ch {
  background-position: -128px -22px;
}

.flag.flag-ci {
  background-position: -144px -22px;
}

.flag.flag-ck {
  background-position: -160px -22px;
}

.flag.flag-cl {
  background-position: -176px -22px;
}

.flag.flag-cm {
  background-position: -192px -22px;
}

.flag.flag-cn {
  background-position: -208px -22px;
}

.flag.flag-co {
  background-position: -224px -22px;
}

.flag.flag-cr {
  background-position: -240px -22px;
}

.flag.flag-cu {
  background-position: 0 -33px;
}

.flag.flag-cv {
  background-position: -16px -33px;
}

.flag.flag-cw {
  background-position: -32px -33px;
}

.flag.flag-cy {
  background-position: -48px -33px;
}

.flag.flag-cz {
  background-position: -64px -33px;
}

.flag.flag-de {
  background-position: -80px -33px;
}

.flag.flag-dj {
  background-position: -96px -33px;
}

.flag.flag-dk {
  background-position: -112px -33px;
}

.flag.flag-dm {
  background-position: -128px -33px;
}

.flag.flag-do {
  background-position: -144px -33px;
}

.flag.flag-dz {
  background-position: -160px -33px;
}

.flag.flag-ec {
  background-position: -176px -33px;
}

.flag.flag-ee {
  background-position: -192px -33px;
}

.flag.flag-eg {
  background-position: -208px -33px;
}

.flag.flag-eh {
  background-position: -224px -33px;
}

.flag.flag-england {
  background-position: -240px -33px;
}

.flag.flag-er {
  background-position: 0 -44px;
}

.flag.flag-es {
  background-position: -16px -44px;
}

.flag.flag-et {
  background-position: -32px -44px;
}

.flag.flag-eu {
  background-position: -48px -44px;
}

.flag.flag-fi {
  background-position: -64px -44px;
}

.flag.flag-fj {
  background-position: -80px -44px;
}

.flag.flag-fk {
  background-position: -96px -44px;
}

.flag.flag-fm {
  background-position: -112px -44px;
}

.flag.flag-fo {
  background-position: -128px -44px;
}

.flag.flag-fr {
  background-position: -144px -44px;
}

.flag.flag-ga {
  background-position: -160px -44px;
}

.flag.flag-gb {
  background-position: -176px -44px;
}

.flag.flag-gd {
  background-position: -192px -44px;
}

.flag.flag-ge {
  background-position: -208px -44px;
}

.flag.flag-gf {
  background-position: -224px -44px;
}

.flag.flag-gg {
  background-position: -240px -44px;
}

.flag.flag-gh {
  background-position: 0 -55px;
}

.flag.flag-gi {
  background-position: -16px -55px;
}

.flag.flag-gl {
  background-position: -32px -55px;
}

.flag.flag-gm {
  background-position: -48px -55px;
}

.flag.flag-gn {
  background-position: -64px -55px;
}

.flag.flag-gp {
  background-position: -80px -55px;
}

.flag.flag-gq {
  background-position: -96px -55px;
}

.flag.flag-gr {
  background-position: -112px -55px;
}

.flag.flag-gs {
  background-position: -128px -55px;
}

.flag.flag-gt {
  background-position: -144px -55px;
}

.flag.flag-gu {
  background-position: -160px -55px;
}

.flag.flag-gw {
  background-position: -176px -55px;
}

.flag.flag-gy {
  background-position: -192px -55px;
}

.flag.flag-hk {
  background-position: -208px -55px;
}

.flag.flag-hm {
  background-position: -224px -55px;
}

.flag.flag-hn {
  background-position: -240px -55px;
}

.flag.flag-hr {
  background-position: 0 -66px;
}

.flag.flag-ht {
  background-position: -16px -66px;
}

.flag.flag-hu {
  background-position: -32px -66px;
}

.flag.flag-ic {
  background-position: -48px -66px;
}

.flag.flag-id {
  background-position: -64px -66px;
}

.flag.flag-ie {
  background-position: -80px -66px;
}

.flag.flag-il {
  background-position: -96px -66px;
}

.flag.flag-im {
  background-position: -112px -66px;
}

.flag.flag-in {
  background-position: -128px -66px;
}

.flag.flag-io {
  background-position: -144px -66px;
}

.flag.flag-iq {
  background-position: -160px -66px;
}

.flag.flag-ir {
  background-position: -176px -66px;
}

.flag.flag-is {
  background-position: -192px -66px;
}

.flag.flag-it {
  background-position: -208px -66px;
}

.flag.flag-je {
  background-position: -224px -66px;
}

.flag.flag-jm {
  background-position: -240px -66px;
}

.flag.flag-jo {
  background-position: 0 -77px;
}

.flag.flag-jp {
  background-position: -16px -77px;
}

.flag.flag-ke {
  background-position: -32px -77px;
}

.flag.flag-kg {
  background-position: -48px -77px;
}

.flag.flag-kh {
  background-position: -64px -77px;
}

.flag.flag-ki {
  background-position: -80px -77px;
}

.flag.flag-km {
  background-position: -96px -77px;
}

.flag.flag-kn {
  background-position: -112px -77px;
}

.flag.flag-kp {
  background-position: -128px -77px;
}

.flag.flag-kr {
  background-position: -144px -77px;
}

.flag.flag-kurdistan {
  background-position: -160px -77px;
}

.flag.flag-kw {
  background-position: -176px -77px;
}

.flag.flag-ky {
  background-position: -192px -77px;
}

.flag.flag-kz {
  background-position: -208px -77px;
}

.flag.flag-la {
  background-position: -224px -77px;
}

.flag.flag-lb {
  background-position: -240px -77px;
}

.flag.flag-lc {
  background-position: 0 -88px;
}

.flag.flag-li {
  background-position: -16px -88px;
}

.flag.flag-lk {
  background-position: -32px -88px;
}

.flag.flag-lr {
  background-position: -48px -88px;
}

.flag.flag-ls {
  background-position: -64px -88px;
}

.flag.flag-lt {
  background-position: -80px -88px;
}

.flag.flag-lu {
  background-position: -96px -88px;
}

.flag.flag-lv {
  background-position: -112px -88px;
}

.flag.flag-ly {
  background-position: -128px -88px;
}

.flag.flag-ma {
  background-position: -144px -88px;
}

.flag.flag-mc {
  background-position: -160px -88px;
}

.flag.flag-md {
  background-position: -176px -88px;
}

.flag.flag-me {
  background-position: -192px -88px;
}

.flag.flag-mg {
  background-position: -208px -88px;
}

.flag.flag-mh {
  background-position: -224px -88px;
}

.flag.flag-mk {
  background-position: -240px -88px;
}

.flag.flag-ml {
  background-position: 0 -99px;
}

.flag.flag-mm {
  background-position: -16px -99px;
}

.flag.flag-mn {
  background-position: -32px -99px;
}

.flag.flag-mo {
  background-position: -48px -99px;
}

.flag.flag-mp {
  background-position: -64px -99px;
}

.flag.flag-mq {
  background-position: -80px -99px;
}

.flag.flag-mr {
  background-position: -96px -99px;
}

.flag.flag-ms {
  background-position: -112px -99px;
}

.flag.flag-mt {
  background-position: -128px -99px;
}

.flag.flag-mu {
  background-position: -144px -99px;
}

.flag.flag-mv {
  background-position: -160px -99px;
}

.flag.flag-mw {
  background-position: -176px -99px;
}

.flag.flag-mx {
  background-position: -192px -99px;
}

.flag.flag-my {
  background-position: -208px -99px;
}

.flag.flag-mz {
  background-position: -224px -99px;
}

.flag.flag-na {
  background-position: -240px -99px;
}

.flag.flag-nc {
  background-position: 0 -110px;
}

.flag.flag-ne {
  background-position: -16px -110px;
}

.flag.flag-nf {
  background-position: -32px -110px;
}

.flag.flag-ng {
  background-position: -48px -110px;
}

.flag.flag-ni {
  background-position: -64px -110px;
}

.flag.flag-nl {
  background-position: -80px -110px;
}

.flag.flag-no {
  background-position: -96px -110px;
}

.flag.flag-np {
  background-position: -112px -110px;
}

.flag.flag-nr {
  background-position: -128px -110px;
}

.flag.flag-nu {
  background-position: -144px -110px;
}

.flag.flag-nz {
  background-position: -160px -110px;
}

.flag.flag-om {
  background-position: -176px -110px;
}

.flag.flag-pa {
  background-position: -192px -110px;
}

.flag.flag-pe {
  background-position: -208px -110px;
}

.flag.flag-pf {
  background-position: -224px -110px;
}

.flag.flag-pg {
  background-position: -240px -110px;
}

.flag.flag-ph {
  background-position: 0 -121px;
}

.flag.flag-pk {
  background-position: -16px -121px;
}

.flag.flag-pl {
  background-position: -32px -121px;
}

.flag.flag-pm {
  background-position: -48px -121px;
}

.flag.flag-pn {
  background-position: -64px -121px;
}

.flag.flag-pr {
  background-position: -80px -121px;
}

.flag.flag-ps {
  background-position: -96px -121px;
}

.flag.flag-pt {
  background-position: -112px -121px;
}

.flag.flag-pw {
  background-position: -128px -121px;
}

.flag.flag-py {
  background-position: -144px -121px;
}

.flag.flag-qa {
  background-position: -160px -121px;
}

.flag.flag-re {
  background-position: -176px -121px;
}

.flag.flag-ro {
  background-position: -192px -121px;
}

.flag.flag-rs {
  background-position: -208px -121px;
}

.flag.flag-ru {
  background-position: -224px -121px;
}

.flag.flag-rw {
  background-position: -240px -121px;
}

.flag.flag-sa {
  background-position: 0 -132px;
}

.flag.flag-sb {
  background-position: -16px -132px;
}

.flag.flag-sc {
  background-position: -32px -132px;
}

.flag.flag-scotland {
  background-position: -48px -132px;
}

.flag.flag-sd {
  background-position: -64px -132px;
}

.flag.flag-se {
  background-position: -80px -132px;
}

.flag.flag-sg {
  background-position: -96px -132px;
}

.flag.flag-sh {
  background-position: -112px -132px;
}

.flag.flag-si {
  background-position: -128px -132px;
}

.flag.flag-sk {
  background-position: -144px -132px;
}

.flag.flag-sl {
  background-position: -160px -132px;
}

.flag.flag-sm {
  background-position: -176px -132px;
}

.flag.flag-sn {
  background-position: -192px -132px;
}

.flag.flag-so {
  background-position: -208px -132px;
}

.flag.flag-somaliland {
  background-position: -224px -132px;
}

.flag.flag-sr {
  background-position: -240px -132px;
}

.flag.flag-ss {
  background-position: 0 -143px;
}

.flag.flag-st {
  background-position: -16px -143px;
}

.flag.flag-sv {
  background-position: -32px -143px;
}

.flag.flag-sx {
  background-position: -48px -143px;
}

.flag.flag-sy {
  background-position: -64px -143px;
}

.flag.flag-sz {
  background-position: -80px -143px;
}

.flag.flag-tc {
  background-position: -96px -143px;
}

.flag.flag-td {
  background-position: -112px -143px;
}

.flag.flag-tf {
  background-position: -128px -143px;
}

.flag.flag-tg {
  background-position: -144px -143px;
}

.flag.flag-th {
  background-position: -160px -143px;
}

.flag.flag-tj {
  background-position: -176px -143px;
}

.flag.flag-tk {
  background-position: -192px -143px;
}

.flag.flag-tl {
  background-position: -208px -143px;
}

.flag.flag-tm {
  background-position: -224px -143px;
}

.flag.flag-tn {
  background-position: -240px -143px;
}

.flag.flag-to {
  background-position: 0 -154px;
}

.flag.flag-tr {
  background-position: -16px -154px;
}

.flag.flag-tt {
  background-position: -32px -154px;
}

.flag.flag-tv {
  background-position: -48px -154px;
}

.flag.flag-tw {
  background-position: -64px -154px;
}

.flag.flag-tz {
  background-position: -80px -154px;
}

.flag.flag-ua {
  background-position: -96px -154px;
}

.flag.flag-ug {
  background-position: -112px -154px;
}

.flag.flag-um {
  background-position: -128px -154px;
}

.flag.flag-us {
  background-position: -144px -154px;
}

.flag.flag-uy {
  background-position: -160px -154px;
}

.flag.flag-uz {
  background-position: -176px -154px;
}

.flag.flag-va {
  background-position: -192px -154px;
}

.flag.flag-vc {
  background-position: -208px -154px;
}

.flag.flag-ve {
  background-position: -224px -154px;
}

.flag.flag-vg {
  background-position: -240px -154px;
}

.flag.flag-vi {
  background-position: 0 -165px;
}

.flag.flag-vn {
  background-position: -16px -165px;
}

.flag.flag-vu {
  background-position: -32px -165px;
}

.flag.flag-wales {
  background-position: -48px -165px;
}

.flag.flag-wf {
  background-position: -64px -165px;
}

.flag.flag-ws {
  background-position: -80px -165px;
}

.flag.flag-ye {
  background-position: -96px -165px;
}

.flag.flag-yt {
  background-position: -112px -165px;
}

.flag.flag-za {
  background-position: -128px -165px;
}

.flag.flag-zanzibar {
  background-position: -144px -165px;
}

.flag.flag-zm {
  background-position: -160px -165px;
}

.flag.flag-zw {
  background-position: -176px -165px;
}
